/************************
 * common
 ************************/
html,body,div,span,h1,h2,h3,h4,h5,img,i,ul,li,form,label,a,button,input{
	border:0;margin:0;outline:0;padding:0;
	font-family: 'Yu Gothic UI', 'Hiragino KaKu Gothic ProN', Meiryo, sans-serif;
	font-weight: normal;
	font-size:16px;
	line-height: 24px;
	text-decoration: none;
	color:#303030;
	background:transparent;
}
a:visited{color:black;}
li{
	list-style-type:none;
}
html{
	position:relative;
}
body{
	position:relative;
}
h3{
	font-weight: normal;
	margin: 10px 0;
	font-size: 24px;
}
button{
	padding:5px 30px;
	background-color:#f79646;
	color:white;
	border-radius:5px;
	cursor:pointer;
}
button:focus{outline:0;}
button.back{
	background-color:#ccc;
	display: inline-block;
	text-align: center;
	width: 250px;
	margin: auto;
	height: 60px;
}
button.calculate {
	background-color:#f79646;
	display: inline-block;
	text-align: center;
	width: 250px;
	margin: auto;
	height: 60px;
}
input[type="text"]{
	width:100px;
	text-align:right;
	padding:5px;
	border:1px solid #a0a0a0;
	border-radius:5px;
}
select::-ms-expand{
	display:none;
}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-weight: normal;
	font-size:16px;
	border-radius:5px;
	color:#333;
	vertical-align:middle;
	font-family: 'Yu Gothic UI', 'Hiragino KaKu Gothic ProN', Meiryo, sans-serif;
	padding:5px 45px 5px 5px;
	background: #fff;
	background: url(../img/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(../img/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 40px, 100%;
	width:410px;
	margin-right: 10px;
	margin-bottom: 10px;
}
select option {
	height: 32px;
	border:1px solid #a0a0a0;
}
select:disabled{
	background: #fff;
	background: url(../img/arrow01.png) right 50% no-repeat, #ddd;
	background-size: 40px, 100%;
}

input[type="text"]:disabled{
	background-color:#ddd;
}
.mr2per{
	margin-right: 2%;
}
.labelbox {
	margin-bottom: 20px;
}

/*  ↓↓↓↓↓  clearfix   */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
/*  ↑↑↑↑↑  clearfix   */

.mb0 {
	margin-bottom: 0 !important;
}
.mt20 {
	margin-top: 20px !important;
}

/***********************************
 * frame
 ***********************************/
.mcj-logo {
	display:block;
	width:1000px;
	height:73px;
	padding:0;
	margin:0px auto;
	background:url(../img/sim-logo.png) 0% 10px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow:hidden;
}


#container{
	position:relative;
	margin:auto;
	width:100%;
}
#header{
	width:100%;
	background-color:#0068bd;
}
#header h1{
	color: #fff;
	width: 1000px;
	margin: auto;
	font-size: 24px;
	padding: 15px 0;
	position: relative;
}
#header .poweredby{
	position: absolute;
	top:40px;
	right: 0;
	width: 125px;
	height: 33px;
	background:url(../img/poweredby.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#main{
	width: 1000px;
	margin: 40px auto;
}
.notes_area{
	margin:40px 0 0;
	background: #eee;
	width:100%;
}
.notes_area_in {
	width: 1000px;
	margin: auto;
	padding: 40px 0;
}
.notes_area span{
	display:block;
	font-size:16px;
}
.notes_area h3{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: .5em;
}
.notes_area span.li{
	padding-left: 0.5em;
	text-indent: -0.5em;
}
.notes_area span.li:before{
	content: '・';
}

.consolidate_wrap{
	margin-bottom: 10px;
}

.consolidate_notes_table td.col{
	display: inline-block;
	text-align: left;
}

.consolidate_notes_table td.col_1{
	width: 90px;
}

.consolidate_notes_table td.col_2{
	width: 110px;
}

.consolidate_notes_table td.col_3{
	width: 100px;
}

#footer{
	min-height:	50px;
	width: 100%;
	background-color:#0068bd;
	text-align:center;
	display:table;
}
#footer span {
	color: #fff;
	margin: auto;
	display:table-cell;
	vertical-align: middle;;
}
#popup{
	display:none;
	position:fixed;
	top:0;left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.6);
}



#select-button{
  width:auto !important;
}



/************************
 * module
 ************************/

.al-txt-l {text-align: left;}
.al-txt-c {text-align: center;}
.al-txt-r {text-align: right;}
.ma_a {margin: auto;}



.top_btn_area{
	text-align:right;
	color: #333;
}
.top_btn_area button{
	color: #333;
}
.bottom_btn_area{
	text-align:center;
	margin-top: 40px;
}

/*** 印刷 ***/
/** 印刷ダイアログ **/
.pre_print{
	position: relative;
	margin: auto;
	margin-top: 20px;
	padding: 10px;
	width: 400px;
	height: 400px;
	background-color: white;
	border-radius: 5px;
}
.pre_print ul{
	display: block;
	width: 100%;
}
.pre_print ul li{
	display: block;
	width: 100%;
	margin: 10px;
}
.pre_print ul li:nth-child(2){
	margin-bottom: 30px;
}
.pre_print ul li span{
	display: inline-block;
	text-align: left;
}
.pre_print ul li span:nth-child(1){
	width: 120px;
}
.pre_print ul li span:nth-child(2){
	width: 270px;
}
.pre_print ul li span input[type=text]{
	width: 200px;
	margin-right: 10px;
}
.pre_print input[type=checkbox] {
	float: left;
	line-height: 40px;
	display: block;
	width: 40px;
	height: 30px;
	clear: both;
}
.pre_print label {
	background-color: white;
	border-radius: 5px;
	line-height: 30px;
	width: 300px;
	display: block;
	float: left;
	text-align: left;
}
.pre_print button.back {
	background-color: #ccc;
	display: inline-block;
	text-align: center;
	width: 180px;
	margin: 30px auto;
	height: 60px;
}
.pre_print button.print {
	background-color: #f79646;
	display: inline-block;
	text-align: center;
	width: 180px;
	margin: 30px auto;
	height: 60px;
}

/************************
 *  button ect.
 ************************/
button.print-r,
button.home,
button.rpinput,
button.clear {
	border-radius: 0;
	border:2px #999 solid;
	color: #999;
	background: none;
	width: 230px;
	height: 40px;
	font-size: 14px;
}
button.print-r:hover,
button.home:hover,
button.rpinput:hover,
button.clear:hover {
	color: #fff;
	background: #999;
}

button.recalculate{
	background:url('../img/smt/ico-recalc.png') 10% 50% / 25px #f79646 no-repeat;
	display: inline-block;
	text-align: center;
	width: 250px;
	margin: auto;
	height: 60px;
	padding-left: 50px;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
.corp{
	display: flex;
}
.corp div{
	font-size: 0.8rem;
	width: 320px;
	height: 80px;
}
.corp div.rigth{
	background: url("../img/kashikin-kyokai-banner.png");
	background-size: contain;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 1080px) {
	h3{
		font-size: 1.2rem;
	}
	h4{
		font-size: 1.1rem;
	}
	h5{
		font-size: 1rem;
	}
	a,
	span{
		font-size: 1rem;
	}
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	.mcj-logo{
		background: url('../img/smt/sim-logo.png') 0% 100% transparent no-repeat;
		margin: 5px 10px;
		width: auto;
		height: 55px;
	}
	#main{
		width: auto;
		margin: auto;
		padding: 20px 10px;
	}
	#header h1{
		width: auto;
		font-size: 1.4rem;
		margin: 0 auto;
		padding: 10px 10px;
	}

	button.print-r:not(#detail_btn){
		display: none;
	}
	button.home,
	button.rpinput,
	button.clear{
		font-size: 0.8rem;
		padding: 5px 10px;
		width: auto;
		height: auto;
	}
	.unit{
		font-size: 0.8rem;
	}
	.notes_area{
		width: auto;
	}
	.notes_area h3{
		font-size: 1.2rem;
	}
	.notes_area span{
		font-size: 0.8rem;
	}
	.notes_area_in{
		width: auto;
		padding: 10px 10px 20px;
	}
	#footer{
		font-size: 0.8rem;
		width: 100vw;
		padding: 10px;
	}
	.corp{
		flex-direction: column;
	}
	.corp div.left,
	.corp div.rigth{
		width: 100%;
	}
}
